/* Class = "NSMenu"; title = "MainMenu"; ObjectID = "5"; */
"5.title" = "MainMenu";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "6"; */
"6.title" = "Darstellung";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "7"; */
"7.title" = "Fenster";

/* Class = "NSMenuItem"; title = "Task"; ObjectID = "8"; */
"8.title" = "Backupplan";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "9"; */
"9.title" = "Bearbeiten";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "10"; */
"10.title" = "Hilfe";

/* Class = "NSMenuItem"; title = "Carbon Copy Cloner"; ObjectID = "11"; */
"11.title" = "Carbon Copy Cloner";

/* Class = "NSMenu"; title = "Carbon Copy Cloner"; ObjectID = "12"; */
"12.title" = "Carbon Copy Cloner";

/* Class = "NSMenuItem"; title = "Privileged Helper Tool Diagnostics"; ObjectID = "13"; */
"13.title" = "Hilfsprogramm Diagnosedaten";

/* Class = "NSMenuItem"; title = "[[status]]"; ObjectID = "14"; */
"14.title" = "[[status]]";

/* Class = "NSMenuItem"; title = "Reinstall the Helper Tool"; ObjectID = "16"; */
"16.title" = "Hilfsprogramm neu installieren";

/* Class = "NSMenuItem"; title = "[[installed_version]]"; ObjectID = "17"; */
"17.title" = "[[installed_version]]";

/* Class = "NSMenuItem"; title = "[[bundle_version]]"; ObjectID = "18"; */
"18.title" = "[[bundle_version]]";

/* Class = "NSMenuItem"; title = "Uninstall CCC..."; ObjectID = "20"; */
"20.title" = "CCC deinstallieren …";

/* Class = "NSMenuItem"; title = "Purchase CCC..."; ObjectID = "23"; */
"23.title" = "CCC kaufen …";

/* Class = "NSMenuItem"; title = "Settings..."; ObjectID = "24"; */
"24.title" = "Einstellungen...";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "25"; */
"25.title" = "Alle einblenden";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "27"; */
"27.title" = "Andere ausblenden";

/* Class = "NSMenuItem"; title = "Quit CCC"; ObjectID = "29"; */
"29.title" = "CCC beenden";

/* Class = "NSMenuItem"; title = "Hide CCC"; ObjectID = "30"; */
"30.title" = "CCC ausblenden";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "31"; */
"31.title" = "Dienste";

/* Class = "NSMenuItem"; title = "Check for Updates..."; ObjectID = "32"; */
"32.title" = "Nach Aktualisierungen suchen …";

/* Class = "NSMenuItem"; title = "About CCC"; ObjectID = "33"; */
"33.title" = "Über CCC";

/* Class = "NSMenu"; title = "Services"; ObjectID = "34"; */
"34.title" = "Dienste";

/* Class = "NSMenu"; title = "Help"; ObjectID = "35"; */
"35.title" = "Hilfe";

/* Class = "NSMenuItem"; title = "What's New in CCC?"; ObjectID = "38"; */
"38.title" = "Neu in CCC";

/* Class = "NSMenuItem"; title = "Show Expert Settings..."; ObjectID = "39"; */
"39.title" = "Experten-Optionen anzeigen …";

/* Class = "NSMenuItem"; title = "Report a Problem..."; ObjectID = "40"; */
"40.title" = "Ein Problem melden …";

/* Class = "NSMenuItem"; title = "Enable Debug Output"; ObjectID = "41"; */
"41.title" = "Debug-Ausgabe aktivieren";

/* Class = "NSMenuItem"; title = "Ask a Question About CCC..."; ObjectID = "42"; */
"42.title" = "Eine Frage zu CCC stellen …";

/* Class = "NSMenuItem"; title = "CCC Help"; ObjectID = "43"; */
"43.title" = "CCC Hilfe";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "44"; */
"44.title" = "Bearbeiten";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "45"; */
"45.title" = "Wiederholen";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "47"; */
"47.title" = "Ausschneiden";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "49"; */
"49.title" = "Alles auswählen";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "50"; */
"50.title" = "Einsetzen";

/* Class = "NSMenuItem"; title = "Clear"; ObjectID = "51"; */
"51.title" = "Löschen";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "52"; */
"52.title" = "Widerrufen";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "53"; */
"53.title" = "Kopieren";

/* Class = "NSMenu"; title = "Task"; ObjectID = "54"; */
"54.title" = "Backupplan";

/* Class = "NSMenuItem"; title = "Reset to Defaults"; ObjectID = "55"; */
"55.title" = "Zurücksetzen";

/* Class = "NSMenuItem"; title = "Delete Task…"; ObjectID = "57"; */
"57.title" = "Backupplan löschen …";

/* Class = "NSMenuItem"; title = "New Backup Task"; ObjectID = "58"; */
"58.title" = "Neuer Backupplan";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "59"; */
"59.title" = "Schließen";

/* Class = "NSMenuItem"; title = "Duplicate"; ObjectID = "60"; */
"60.title" = "Duplizieren";

/* Class = "NSMenuItem"; title = "Save"; ObjectID = "62"; */
"62.title" = "Sichern";

/* Class = "NSMenu"; title = "Window"; ObjectID = "63"; */
"63.title" = "Fenster";

/* Class = "NSMenuItem"; title = "Task History"; ObjectID = "64"; */
"64.title" = "Backupverlauf";

/* Class = "NSMenuItem"; title = "Main Window"; ObjectID = "65"; */
"65.title" = "Hauptfenster";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "67"; */
"67.title" = "Zoomen";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "69"; */
"69.title" = "Alle nach vorne bringen";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "70"; */
"70.title" = "Im Dock ablegen";

/* Class = "NSMenu"; title = "View"; ObjectID = "71"; */
"71.title" = "Darstellung";

/* Class = "NSMenuItem"; title = "Customize Toolbar..."; ObjectID = "72"; */
"72.title" = "Symbolleiste anpassen …";

/* Class = "NSMenuItem"; title = "Hide Toolbar"; ObjectID = "74"; */
"74.title" = "Symbolleiste ausblenden";

/* Class = "NSMenuItem"; title = "Tasks"; ObjectID = "78"; */
"78.title" = "Backuppläne";

/* Class = "NSMenuItem"; title = "Volumes"; ObjectID = "80"; */
"80.title" = "Volumes";

/* Class = "NSMenuItem"; title = "Show Sidebar"; ObjectID = "81"; */
"81.title" = "Seitenleiste einblenden";

/* Class = "NSMenuItem"; title = "Set up your first backup task"; ObjectID = "1QY-WP-wcs"; */
"1QY-WP-wcs.title" = "Einrichten Ihres ersten Backupplans";

/* Class = "NSMenuItem"; title = "Open Debug Logs"; ObjectID = "1o5-0T-tNd"; */
"1o5-0T-tNd.title" = "Debug-Protokolle öffnen";

/* Class = "NSMenuItem"; title = "See which files were updated on the destination"; ObjectID = "1o7-3j-Rcs"; */
"1o7-3j-Rcs.title" = "Erkennen, welche Dateien auf dem Ziel aktualisiert wurden";

/* Class = "NSMenuItem"; title = "Disk Utility"; ObjectID = "1tw-FG-Tq2"; */
"1tw-FG-Tq2.title" = "Festplattendienstprogramm";

/* Class = "NSMenuItem"; title = "Delete a SafetyNet Folder…"; ObjectID = "4cU-7g-eB9"; */
"4cU-7g-eB9.title" = "SafetyNet Ordner löschen …";

/* Class = "NSMenuItem"; title = "Capture Screenshot"; ObjectID = "7iC-C9-Hf0"; */
"7iC-C9-Hf0.title" = "Screenshot erstellen";

/* Class = "NSMenuItem"; title = "Delete snapshots from the startup disk"; ObjectID = "9OP-qG-m4v"; */
"9OP-qG-m4v.title" = "Löschen von Schnappschüssen vom Startvolume";

/* Class = "NSMenuItem"; title = "Uninstall CCC..."; ObjectID = "9bo-Hd-cIx"; */
"9bo-Hd-cIx.title" = "CCC deinstallieren …";

/* Class = "NSMenuItem"; title = "Find and restore an older version of a file"; ObjectID = "C0g-fw-AiW"; */
"C0g-fw-AiW.title" = "Finden und Wiederherstellen einer älteren Version einer Datei";

/* Class = "NSMenuItem"; title = "What's new in CCC v6?"; ObjectID = "DXt-Sr-jgc"; */
"DXt-Sr-jgc.title" = "Das ist neu in CCC 6";

/* Class = "NSMenu"; title = "Utilities"; ObjectID = "Epb-XO-oOP"; */
"Epb-XO-oOP.title" = "Dienstprogramme";

/* Class = "NSMenuItem"; title = "Mount a network volume…"; ObjectID = "H1z-In-oaI"; */
"H1z-In-oaI.title" = "Netzwerkvolumen aktivieren …";

/* Class = "NSMenuItem"; title = "Create Pro License Sidecar File"; ObjectID = "M4k-4X-mdZ"; */
"M4k-4X-mdZ.title" = "Pro-Lizenz Hilfsdatei erzeugen";

/* Class = "NSTextFieldCell"; title = "VERSION"; ObjectID = "M6h-WQ-sFM"; */
"M6h-WQ-sFM.title" = "VERSION";

/* Class = "NSTextFieldCell"; title = "WEB"; ObjectID = "MH5-kc-Cd8"; */
"MH5-kc-Cd8.title" = "WEB";

/* Class = "NSMenuItem"; title = "Task Groups"; ObjectID = "Prg-7e-lMR"; */
"Prg-7e-lMR.title" = "Gruppenpläne";

/* Class = "NSMenuItem"; title = "New Task Group"; ObjectID = "Q4V-Mb-wSt"; */
"Q4V-Mb-wSt.title" = "Neuer Gruppenplan";

/* Class = "NSMenuItem"; title = "Show Coaching Tips"; ObjectID = "QU5-FE-wlC"; */
"QU5-FE-wlC.title" = "Tipps anzeigen";

/* Class = "NSMenuItem"; title = "Secure CCC's Scripts folder"; ObjectID = "R3r-D7-0F8"; */
"R3r-D7-0F8.title" = "Absicherung CCC Scripte-Ordner";

/* Class = "NSMenuItem"; title = "Submit Logs..."; ObjectID = "RvI-Ms-ewz"; */
"RvI-Ms-ewz.title" = "Protokolle senden …";

/* Class = "NSMenuItem"; title = "Previous Locale"; ObjectID = "Sea-BJ-xIH"; */
"Sea-BJ-xIH.title" = "Vorige Region";

/* Class = "NSMenuItem"; title = "Toggle Dark Mode"; ObjectID = "Ter-lT-DWO"; */
"Ter-lT-DWO.title" = "Dunklen Modus wechseln";

/* Class = "NSMenuItem"; title = "Grant Full Disk Access to CCC..."; ObjectID = "V9y-th-eJO"; */
"V9y-th-eJO.title" = "CCC vollständigen Disk-Zugriff gewähren …";

/* Class = "NSMenuItem"; title = "Load External Tasks & History…"; ObjectID = "VCk-qX-Ucm"; */
"VCk-qX-Ucm.title" = "Externe Backups & Verläufe laden …";

/* Class = "NSBox"; title = "Box"; ObjectID = "VKa-al-8BD"; */
"VKa-al-8BD.title" = "Box";

/* Class = "NSMenuItem"; title = "What's new in CCC v6.1?"; ObjectID = "VXo-OJ-IlH"; */
"VXo-OJ-IlH.title" = "Das ist neu in CCC 6.1";

/* Class = "NSMenuItem"; title = "Export All Tasks..."; ObjectID = "W1D-H8-G2y"; */
"W1D-H8-G2y.title" = "Alle Backuppläne exportieren …";

/* Class = "NSMenu"; title = "Learn How To…"; ObjectID = "WYm-9V-KSF"; */
"WYm-9V-KSF.title" = "Lernen Sie …";

/* Class = "NSMenuItem"; title = "Utilities"; ObjectID = "XP9-jH-c9c"; */
"XP9-jH-c9c.title" = "Dienstprogramme";

/* Class = "NSMenuItem"; title = "Disk Center"; ObjectID = "bUe-40-XgJ"; */
"bUe-40-XgJ.title" = "Disk Center";

/* Class = "NSMenuItem"; title = "New Restore Task"; ObjectID = "ebO-xa-6JY"; */
"ebO-xa-6JY.title" = "Neuer Wiederherstellungsplan";

/* Class = "NSTextFieldCell"; title = "Version"; ObjectID = "fZ6-bG-hzy"; */
"fZ6-bG-hzy.title" = "Version";

/* Class = "NSTextFieldCell"; title = "COPYRIGHT"; ObjectID = "fZV-4J-6CE"; */
"fZV-4J-6CE.title" = "COPYRIGHT";

/* Class = "NSBox"; title = "Box"; ObjectID = "gcR-jZ-uyB"; */
"gcR-jZ-uyB.title" = "Box";

/* Class = "NSMenuItem"; title = "Next Locale"; ObjectID = "huO-Rs-ZCd"; */
"huO-Rs-ZCd.title" = "Nächste Region";

/* Class = "NSMenuItem"; title = "Customize the retention of backup history on your backup"; ObjectID = "itl-Dp-Jx5"; */
"itl-Dp-Jx5.title" = "Anpassung der Aufbewahrung des Backupverlaufs für Ihr Backup";

/* Class = "NSMenuItem"; title = "Run Now"; ObjectID = "jya-rj-4Qy"; */
"jya-rj-4Qy.title" = "Jetzt ausführen";

/* Class = "NSMenuItem"; title = "Simple Mode"; ObjectID = "mAy-bK-tNJ"; */
"mAy-bK-tNJ.title" = "Einfacher Modus";

/* Class = "NSMenuItem"; title = "Disable All Tasks & Quit"; ObjectID = "mMo-2a-i0w"; */
"mMo-2a-i0w.title" = "Alle Backuppläne deaktivieren & CCC beenden";

/* Class = "NSMenuItem"; title = "Schedule a task to run automatically"; ObjectID = "rQE-YP-i3j"; */
"rQE-YP-i3j.title" = "Planung eines Backupplans zur automatischen Ausführung";

/* Class = "NSMenuItem"; title = "Terminal"; ObjectID = "rXq-en-rC5"; */
"rXq-en-rC5.title" = "Terminal";

/* Class = "NSMenuItem"; title = "Import Task..."; ObjectID = "swA-5g-RPx"; */
"swA-5g-RPx.title" = "Backupplan importieren …";

/* Class = "NSMenuItem"; title = "Recommend CCC to a friend…"; ObjectID = "uT1-hx-wUt"; */
"uT1-hx-wUt.title" = "CCC weiterempfehlen …";

/* Class = "NSMenuItem"; title = "macOS Installer Media Assistant"; ObjectID = "uhT-5d-83e"; */
"uhT-5d-83e.title" = "macOS-Installationsmedienassistent";

/* Class = "NSMenuItem"; title = "Export Task…"; ObjectID = "vEN-Hh-4T0"; */
"vEN-Hh-4T0.title" = "Backupplan exportieren …";

/* Class = "NSMenuItem"; title = "Learn How To…"; ObjectID = "x4u-Sp-gRR"; */
"x4u-Sp-gRR.title" = "Lernen Sie …";

/* Class = "NSMenuItem"; title = "Standard Mode"; ObjectID = "xEi-5Y-pn7"; */
"xEi-5Y-pn7.title" = "Standard-Modus";

/* Class = "NSMenuItem"; title = "Get a visual comparison of the source and destination"; ObjectID = "yaJ-a3-3Ik"; */
"yaJ-a3-3Ik.title" = "Erstellen eines visuellen Vergleichs zwischen Quelle und Ziel";
